.navbar-ribbon .navbar-nav {
  float: left;
  margin: 0;
  padding: 0;
}

.navbar-ribbon .navbar-nav > li {
  float: left;
  list-style: none;
  position: relative;
}

.navbar-ribbon .navbar-nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

 .navbar-ribbon .navbar-nav > li > a {
  color: #777;
}

 .navbar-ribbon .navbar-nav > li > a:hover,
 .navbar-ribbon .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
}

 .navbar-ribbon .navbar-nav > .active > a,
 .navbar-ribbon .navbar-nav > .active > a:hover,
 .navbar-ribbon .navbar-nav > .active > a:focus {
  color: #333;
  background-color: transparent;
}

 .navbar-ribbon .navbar-nav > li > a,
   .navbar-ribbon .navbar-nav > li.open > a,
   .navbar-ribbon .navbar-nav > li > a:hover,
   .navbar-ribbon .navbar-nav > li.open > a:focus,
   .navbar-ribbon .navbar-nav > li.open > a:hover {
    background-color: transparent;
    border-bottom: none;
    padding-top: 8px;
    padding-bottom: 8px;
  }

   .navbar-ribbon .navbar-nav > li:hover > a,
   .navbar-ribbon .navbar-nav > li.open > a,
   .navbar-ribbon .navbar-nav > li.open > a:hover {
    color: #fff;
    background-color: #9EA700;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

   .navbar-ribbon .navbar-nav > .open > a,
 .navbar-ribbon .navbar-nav > .open > a:hover,
 .navbar-ribbon .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #555;
}

 .navbar-ribbon .navbar-nav > li:nth-child(-n + 2):hover > a,
   .navbar-ribbon .navbar-nav > li:nth-child(-n + 2).open > a,
   .navbar-ribbon .navbar-nav > li:nth-child(-n + 2).open > a:hover {
    color: #fff;
    background-color: #1D3B04;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

   .navbar-ribbon .navbar-nav > li:last-child:hover > a,
   .navbar-ribbon .navbar-nav > li:last-child.open > a,
   .navbar-ribbon .navbar-nav > li:last-child.open > a:hover {
    color: #fff;
    background-color: #CAD482;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .nav li .megamenu {
    display: none;
    min-width: 575px;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav li:last-child .megamenu {
    left: auto;
    right: 0;
  }

  .nav li .megamenu .title {
    display: block;
      padding-bottom: 5px;
  }

  .nav li:nth-last-child(-n+4) .megamenu {
    min-width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav li .megamenu > div {
    display: flex;
    justify-content: space-evenly;
  }

  .nav li .megamenu > div > div {
    border-right: solid 1px #000;
    padding: 0 15px;
  }

  .nav li .megamenu > div > div:last-child {
    border-right: none;
  }

  .nav li .megamenu .subLevel {
    margin-left: 0;
  }

  .nav li .megamenu .subLevel li {
    list-style: none;
  }

  .nav li .megamenu .subLevel li > a {
    display: block;
    color: #000;
    padding: 5px 0;
  }

  .nav li:nth-last-child(-n+4) .megamenu .subLevel li {
    white-space: nowrap;
  }

  .nav li.open .megamenu,
  .nav li.open .subLevel {
    display: block;
  }

